uuid: 5e0a1112-daa8-41c5-9a11-c3bd49c583b2
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.blog
  module:
    - metatag
_core:
  default_config_hash: 43SnkPqaaVhhp2JBx3vtRkUmdLNswdhBMP4VKjxI_gc
id: node.blog.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: blog
label: 'Meta tags'
description: ''
required: false
translatable: true
default_value:
  -
    value: 'a:0:{}'
default_value_callback: ''
settings: {  }
field_type: metatag
